Pulsar's tests are now run against 3.6-dev and all passing.
Nice!
Getting used to the C Future ;-)

On 13 October 2016 at 06:37, INADA Naoki <songofaca...@gmail.com> wrote:

> Thanks, Ben.
>
> Both are very helpful information!
>
> On Thu, Oct 13, 2016 at 2:25 PM, Ben Darnell <b...@bendarnell.com> wrote:
> > [+async-...@python.org, which is the new home for these kinds of
> > discussions]
> >
> > Tornado's tests are now failing on nightly with "TypeError: can't send
> > non-None value to a FutureIter":
> > https://travis-ci.org/tornadoweb/tornado/jobs/167252979
> >
> > -Ben
> >
> > On Tue, Oct 11, 2016 at 3:55 PM INADA Naoki <songofaca...@gmail.com>
> wrote:
> >>
> >> > If you have asyncio based project, and it uses Travis-CI,
> >>
> >> > please add "nightly" to your .travis.cnf [2].
> >>
> >> >
> >>
> >> > [2]
> >>
> >> >
> >> > https://docs.travis-ci.com/user/languages/python/#
> Choosing-Python-versions-to-test-against
> >>
> >>
> >>
> >> Travis changed the "nightly" version to 3.7
> >>
> >> Now "3.6-dev" is for Python 3.6beta (Still 3.6b1, it may be upgraded
> >> soon).
> >>
> >>
> >>
> >> --
> >>
> >> INADA Naoki  <songofaca...@gmail.com>
> >>
> >
>
>
>
> --
> INADA Naoki  <songofaca...@gmail.com>
>



-- 
http://lucasbardella.com

Reply via email to